### Method

# Ggit Remote get_owner

#### Declaration [src]

    GgitRepository*
    ggit_remote_get_owner (
      GgitRemote* remote
    )

#### Description [src]

Gets the repository where `remote` resides.

#### Return value

Type: `GgitRepository`

The repository where the remote resides or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.